Subject: Trainer Candidate - Himangshu Nath
From: Himangshu Nath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 13:39:32 -0500

| | Tech Support Test

Name | Himangshu Nath
E-mail | [email-masked]
Phone Number | (+91) 7002889538
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Guwahati, Assam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fleissig Solution Private Limited | Technical Support Engineer | | 31,572
Previous Employer 1 | Joyshree Powerol | Assistant Manager | 04.01.20 | 24,500
Previous Employer 2 | Assam Petroleum Limited | Project Incharge | 15.05.19 | 18,000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | In my current job role, I spend much time in providing technical training to our clients and new joinees in my organisation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my professional career, there had been times when some of the team members were not able to note down the hourly readings. So, I asked the concern person to take pictures of the reading and share the picture with the person who was able to note down the readings on checklist
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will be more focussed on finding a solution for once and get a good feedback from the client. Great customer service is more focussed to finding the root cause of the concern faced by the client and maintain the trust with their clients.
What according to you makes you a good candidate for this position? | I like to learn and have been a quick learner. Though, whatever we learn is incomplete if we are not able to share it with the mass and I like to share the things learnt with others.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |